#target bridge
/******************************************************************************************
 S E N D   T O   A U T O L O A D E R
     (c) Mike Dickson, 2004-2012 ALL RIGHTS RESERVED
     miked@photoshoptools.ca    www.photoshoptools.ca

     Files may not be modified without the express written permission of Mike Dickson,
     and may not be copied, resold, or distributed to any third party for any reason.

     You are free to use this software simultaneously on any computer you actually own.

     FOR SUPPORT ISSUES: Please contact miked@photoshoptools.ca

     If you mess with anything below this line, you'll break stuff. So don't.
******************************************************************************************/
/*
 <?xml version="1.0" encoding="UTF-8"?>
<ScriptInfo xmlns:dc="http://purl.org/dc/elements/1.1/" xml:lang="en_US">
     <dc:title>MikeD's Autoload These Files</dc:title>
     <dc:description>Sends the file selections from Bridge to Autoloader in Photoshop, which sequentially loads the selected files. Accessed from the Tools menu. Visit http://photoshoptools.ca for more information.</dc:description>
</ScriptInfo>
*/

var binfile = "@JSXBIN@ES@2.0@MyBbyBnADMgabyBn0AIJgenASzHiQiTifiViViJiEBAnehEjGhUhWhVhRhQjBjBhN"
+ "hQjBhQhRhNhRhRjEjEhNjBjFhRhWhNhQhYhQhQhShQhQjDhZjBhWhQftJhCnASzJjTjVjCjNjFjOjVi"
+ "JiECBnePiNjJjLjFiEifjTjVjCjNjFjOjViJiEftJhDnASzMjTjVjCjNjFjOjViMjBjCjFjMDCnePiN"
+ "jJjLjFiEhHjThAiXjPjSjLiGiMiPftJhEnASzPjTjVjCjNjFjOjViMjPjDjBjUjJjPjOEDneUhNjBjU"
+ "hAjUjIjFhAjFjOjEhAjPjGhAiUjPjPjMjTftJhInASzNjNjFjOjViDjPjNjNjBjOjEiJiEFEneLjBjM"
+ "iDjPjNjNjBjOjEiJiEftJhJnASzQjNjFjOjViDjPjNjNjBjOjEiMjBjCjFjMGFneUiBjVjUjPjMjPjB"
+ "jEhAjUjIjFjTjFhAjGjJjMjFjTftJhKnASzTjNjFjOjViDjPjNjNjBjOjEiMjPjDjBjUjJjPjOHGCzB"
+ "hLInVCfBeOjBjUhAjUjIjFhAjFjOjEhAjPjGhAnnftOhObhQn0ADOhQbyhRn0ABJhRnASzHjOjFjXiN"
+ "jFjOjVJHEjzLiNjFjOjViFjMjFjNjFjOjUKfREFeEjNjFjOjVVDfCVEfDVCfBftnftAhzBhBLEXzEjG"
+ "jJjOjEMfjKfRBVCfBffnOhVbyhWn0ABJhWnASzMjBjMjFjSjUiDjPjNjNjBjOjENIEjKfREFeHjDjPj"
+ "NjNjBjOjEVGfFVHfGVFfEftnftAhLEXMfjKfRBVFfEffnJhanABXzIjPjOiTjFjMjFjDjUOfVNfINyB"
+ "nAMhabyBn0ACJhcnASzQjTjFjMjFjDjUjFjEiGjJjMjFjTiPiCiKPAEjzOjBjMifjHjFjUiGjJjMjFi"
+ "MjJjTjUQfnfnftJhenAEjzSjBjMifjTjFjOjEiUjPiQjIjPjUjPjTjIjPjQRfRCVPfAjBfffABP40Bi"
+ "AABAzASChfnfAUzChGhGTCzChdhdUXzHjBjQjQiOjBjNjFVfjzKiCjSjJjEjHjFiUjBjMjLWfnneGjC"
+ "jSjJjEjHjFCzChehdXXzKjBjQjQiWjFjSjTjJjPjOYfjWfnndCnnnAJB40BiAC4B0AiAD4C0AiAE4D0"
+ "AiAF4E0AiAG4F0AiAH4G0AiAJ4H0AiAN4I0AiAAJAzTjBjEjEiBjVjUjPiMjPjBjEjFjSiUjPiNjFjO"
+ "jVZAiBMiGbyBn0ABOiHbiJn0AHJiJnASzNjGjJjMjFjTiUjPiSjFjUjVjSjOgaAEjzFiBjSjSjBjZgb"
+ "fntnftJiNnASzNjTjFjMjFjDjUjFjEiGjJjMjFjTgcBXzKjTjFjMjFjDjUjJjPjOjTgdfXzIjEjPjDj"
+ "VjNjFjOjUgefjzDjBjQjQgffnftJiPnASzTjBjDjDjFjQjUjBjCjMjFiGjJjMjFiUjZjQjFjThACneZ"
+ "hOhIjKjQjHjcjUjJjGjcjQjTjEjcjKjQjFjHjcjUjJjGjGhJhEftJiQnASzKjGjJjMjFiSjFjHiFjYj"
+ "QhBDEjzGiSjFjHiFjYjQhCfRCVhAfCFeBjJftnftJiSnASzMjCjBjEiGjJjMjFiDjPjVjOjUhDEndAf"
+ "tOiUbiVn0ACaiVbiWn0ACJiWnASzLjDjVjSjSjFjOjUiGjJjMjFhEGQSfVgcfBVzBjJhFfFnftOiXby"
+ "ibn0ABOibbyien0ABJienAEXzEjQjVjTjIhGfVgafARBXzEjTjQjFjDhHfVhEfGffAEXzFjNjBjUjDj"
+ "IhIfXzEjQjBjUjIhJfVhEfGRBVhBfDffbyjAn0ABJjAnAThDEBtAUTUTVhEfGhLXzJjDjPjOjUjBjJj"
+ "OjFjShKfVhEfGnnCzKjJjOjTjUjBjOjDjFjPjGhLXhHfVhEfGjzEiGjJjMjFhMfnnnnbyjDn0ABJjDn"
+ "AThDEBtAVhFfFAXzGjMjFjOjHjUjIhNfVgcfBByBzBhchOOjGbyjHn0ABJjHnAEjzFjBjMjFjSjUhPf"
+ "RBCICICICICICInVhDfEegdiUjIjFhAjGjJjMjFhAjMjJjTjUhAjXjBjThAjNjPjEjJjGjJjFjEhOKh"
+ "AnnneIhAjPjGhAjUjIjFhAXhNfVgcfBnnnneQhAjTjFjMjFjDjUjFjEhAjGjJjMjFjThAdCUVhDfEnn"
+ "dBFeDjXjBjTFeEjXjFjSjFnnnneiGhAjEjSjPjQjQjFjEhOKKiSjFjNjFjNjCjFjShMhAjPjOjMjZhA"
+ "iKiQiFiHhMhAiUiJiGiGhMhAiQiTiEhAjBjOjEhAiQiOiHhAjGjJjMjFjThAjDjBjOhAjCjFhAjPjQj"
+ "FjOjFjEhOffAVhDfEnACzBhehQXhNfVgcfBnndAnZjKnAVgaf0ACUXVfjWfnneGjCjSjJjEjHjFnAHh"
+ "F4F0AiAga40BiAgc4B0AiAhA4C0AiAhB4D0AiAhD4E0AiAhE4G0AiAAHAQAjMMjRbyBn0ABOjSbjUn0"
+ "AFJjUnASzJjCjUiNjFjTjTjBjHjFhRAEjWfntnftJjVnABXzGjUjBjSjHjFjUhSfVhRfAneJjQjIjPj"
+ "UjPjTjIjPjQfJjbnABXzEjCjPjEjZhTfVhRfACICICICInVzEiViViJiEhUfCegcjQjIjPjUjPjTjIj"
+ "PjQhOjSjVjOiBjDjUjJjPjOiDjPjNjNjBjOjEhIhHnnneChHhMEXzIjUjPiTjPjVjSjDjFhVfVzJjUj"
+ "PiTjFjOjEiPiCiKhWfBnfnnnneChJhbnfJjenAEXzMjCjSjJjOjHiUjPiGjSjPjOjUhXfjWfRBFeJjQ"
+ "jIjPjUjPjTjIjPjQffJkBnAEXzEjTjFjOjEhYfVhRfAnfACzChBhdhZXhNfVhWfBnndAbykDn0ABJkD"
+ "nAEjhPfRBFeiEiOjPhAjGjJjMjFjThAjTjFjMjFjDjUjFjEKhOhOhOjBjOjEhAjXjJjUjIjPjVjUhAj"
+ "GjJjMjFjThAjTjFjMjFjDjUjFjEhMhAiJhHjWjFhAjOjPjUjIjJjOjHhAjUjPhAjEjPhOffADhR40Bi"
+ "AhU4B0AhAhW40BhACBARAkFBJkHnAEjZfnf0DSByB";

eval (binfile);